# Class CIM_BGPPeerGroupService
extends CIM_Dependency

This defines the relationship between a BGPService and a specific BGPPeerGroup in which it is executing.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_BGPPeerGroupService

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | This defines the relationship between a BGPService and a specific BGPPeerGroup in which it is executing.
UMLPackagePath | string | CIM::Network::BGP
Version | string | 2.7.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_BGPPeerGroupService | CIM_BGPPeerGroup
Dependent | CIM_BGPPeerGroupService | CIM_BGPService

## Class Methods